
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key0401.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key0401.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">You have given us grace to make these common and united prayers, and have promised that when two or three agree in your name you will grant their requests; fulfil now the petitions of your servants as is expedient, granting us in this present age the knowledge of your truth and in the age to come everlasting life.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">Lord, You have granted us to offer these common prayers in unison and have promised that when two or three agree in Your name, You will grant their requests. Fulfill now, O Lord, the petitions of Your servants as may be of benefit to them, granting us in the present age the knowledge of Your truth, and in the age to come eternal life.&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">Lord, You have given us grace to offer these common prayers with one heart. You have promised to grant the requests of two or three gathered in Your name. Fulfill now the petitions of Your servants for our benefit, giving us the knowledge of Your truth in this world, and granting us eternal life in the world to come.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Tú que nos hiciste la gracia de estas comunes y unísonas oraciones y que prometiste conceder las peticiones a dos o tres concordes en tu nombre, Tú mismo, también ahora, cumple las peticiones de tus servidores para lo que conviene, otorgándonos, en el presente siglo, el conocimiento de tu verdad y, en el futuro, la vida eterna.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">주는 우리에게 은총을 내리시어, 한 마음 한 뜻으로 주께 이 기도를 올리게 하시고, 둘이나 셋이 주의 이름으로 모여 기도 드리면, 주님은 그 청을 들어주겠노라고 언약하셨으니, 지금 주의 종들의 간곡한 애원을 이루어 주시어, 현세에서는 주의 진리를 깨닫고, 후세에서는 영원한 생명을 누리게 하소서.&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ee Bwana, uliye tuwezesha kukutolea sala hizi za pamoja; uliyeahidi kuwa watu wawili hata watatu, hao wanao patana kwa jina lako, kuwasikiliza na kuzitimiza dua zao. Wewe ndiwe utimizae dua za watumwa wako kwa faida yetu, ukitupatia ujuzi wa kujua kamili ukweli wako katika dunia hii, tena uzima wa milele katika ulimwengu utakao kuja.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ὁ τὰς κοινὰς ταύτας καὶ συμφώνους ἡμῖν χαρισάμενος προσευχάς, ὁ καὶ δυσὶ καὶ τρισὶ συμφωνοῦσιν ἐπὶ τῷ ὀνόματί σου τὰς αἰτήσεις παρέχειν ἐπαγγειλάμενος. Αὐτός καὶ νῦν τῶν δούλων σου τὰ αἰτήματα πρὸς τὸ συμφέρον πλήρωσον, χορηγῶν ἡμῖν ἐν τῷ παρόντι αἰῶνι τὴν ἐπίγνωσιν τῆς σῆς ἀληθείας καὶ ἐν τῷ μέλλοντι ζωὴν αἰώνιον χαριζόμενος.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Ὁ τὰς κοινὰς ταύτας καὶ συμφώνους ἡμῖν χαρισάμενος προσευχάς, ὁ καὶ δυσὶ καὶ τρισὶ συμφωνοῦσιν ἐπὶ τῷ ὀνόματί σου τὰς αἰτήσεις παρέχειν ἐπαγγειλάμενος· Αὐτὸς καὶ νῦν τῶν δούλων σου τὰ αἰτήματα πρὸς τὸ συμφέρον πλήρωσον, χορηγῶν ἡμῖν ἐν τῷ παρόντι αἰῶνι τὴν ἐπίγνωσιν τῆς σῆς ἀληθείας καὶ ἐν τῷ μέλλοντι ζωὴν αἰώνιον χαριζόμενος.</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
